
CREATE TABLE LD0P02 (
       ORDERNR              DECIMAL(9) NOT NULL,
       ORDERTYP             DECIMAL(1) NOT NULL,
       ORDERDAT             VARCHAR(8) NOT NULL,
       FOMDAT               VARCHAR(8) NOT NULL,
       TOMDAT               VARCHAR(8) NOT NULL,
       GODKAND              DECIMAL(1) NOT NULL,
       NAMN                 VARCHAR(36) NOT NULL,
       ADRESS               VARCHAR(27) NOT NULL,
       POSTNR               VARCHAR(5) NOT NULL,
       ORT                  VARCHAR(27) NOT NULL,
       TELEFON              VARCHAR(12) NOT NULL,
       UPDDAT               VARCHAR(6) NOT NULL,
       UPDSIGN              VARCHAR(10) NOT NULL
);


